Forums

Unable to update mobile app

Quick find code: 443-444-122-66091721

of 4
Wo
Feb Member 2008

Wo

Posts: 217Silver Posts by user Forum Profile RuneMetrics Profile
Im hoping Jagex fix this on the next update.
Its been a week since my device was made incompatible with an update.
(Samsung galaxy tab s2)

If Jagex could give us a estimated time for the fix (doesnt have to be exact) - it would keep the beta players happier. (The beta players that were made device incompatible after months of playing beta)

Thanks

01-Apr-2019 17:47:03 - Last edited on 01-Apr-2019 17:51:41 by Wo

Tren
May
fmod Gold Premier Club Member
2003

Tren

Forum Moderator Posts: 80,846Emerald Posts by user Forum Profile RuneMetrics Profile
I also had been playing on a Samsung Galaxy Tab S2.

Now I get:



I hope this is resolved soon. I have a couple of trips coming up that where I was hoping I could leave my laptop at home & just take my tablet
~Tren

Forum issues? ---> See Forum Help
Account issues? ---> See Account Help

02-Apr-2019 20:09:10 - Last edited on 02-Apr-2019 21:21:27 by Tren

SheWhoQuests
Feb Member 2008

SheWhoQuests

Posts: 47Bronze Posts by user Forum Profile RuneMetrics Profile
Please Jagex, i beg you to do something about this! Why start talking about improving customer support and continuing to leave your customers in the dark? I can't believe that incense sticks make such a difference in making mobile work on our devices anymore. You have to do something!

04-Apr-2019 02:01:49

Wo
Feb Member 2008

Wo

Posts: 217Silver Posts by user Forum Profile RuneMetrics Profile
Any ideas on when this will be fixed?
2 weeks ago my device was made incompatible after months of playing beta.
Hate to sound like im complaining but the beta was great!

08-Apr-2019 19:55:13

Alex Hamm
Feb Member 2018

Alex Hamm

Posts: 282Silver Posts by user Forum Profile RuneMetrics Profile
I can't update the app, it's the only app out of almost 90 I have that can't be updated and used. What use is a beta if the testers can't play and test?!

For reference I'm using a Sony XA1.

10-Apr-2019 22:42:54

Zekeadalic
Aug Member 2018

Zekeadalic

Posts: 140Iron Posts by user Forum Profile RuneMetrics Profile
Same Problem here. Cant update anymore.

Device: Samsung Galaxy J5 (SM-J530F)
Android Version: 8.1.0

I would appreciate if i could go on testing and playing fantastic RSmobile! It worked from day 1 till the last update!

12-Apr-2019 09:23:30

Numick SnK53
May Member 2012

Numick SnK53

Posts: 32Bronze Posts by user Forum Profile RuneMetrics Profile
I was able to update the app. I use a Samsung s7. Though now I cant seem to authenticate the app using the authenticator. It keeps telling me the number I'm inputting is wrong, but they arent. I hope this gets fixed soon. Join our clan Skillnkill53 where we skill and kill for completion :D!

13-Apr-2019 06:17:13

Wo
Feb Member 2008

Wo

Posts: 217Silver Posts by user Forum Profile RuneMetrics Profile
I've seen no official communication.
It's been over a month since my device was made incompatible.
It sure would be nice if jagex provided some feedback, even better made these devices compatible.
Jagex please update us - thanks!

29-Apr-2019 14:04:56

Fiffer 13
Jan Gold Premier Club Member 2018

Fiffer 13

Posts: 11Bronze Posts by user Forum Profile RuneMetrics Profile
I too cannot update my app. Hadn't played it through April due to rl changes in schedule. I went to get back in, and find out I have the same error, saying my phone is not supported and to contact the developer.

So I'm contacting the developer here.
I have a Moto Z2 Force
it is running android 8.0
latest software update was May 1st, 2019 and that update is ODXS27.109-34-17-3-5.

I have been playing exclusively mobile since gaining the beta late last year. I bought gold premium with the expectation to be able to continue playing in this manner. I am sad that so many phones are now not compatible. The only issue I had seen was guild chat was disabled in the last update I tested extensively this year. Other than that it ran on my phone flawlessly.

I hope we get some answers, the FAQ just states that the latest update has caused several devices to no longer be supported, and that they are looking to increase compatibility going forward, but from this post I don't see any results of them making good on that remark.
The original, the only, the true, The FIffer 13

09-May-2019 05:58:22

Quick find code: 443-444-122-66091721Back to Top